<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="97311" dateMiseAJour="2024-12-11" id="ti-97311-01" idPresta="5e159860b473e45834f54dc1" pivotLocal="ti">
    <Nom>Tribunal de proximité de Cayenne à St Laurent du Maroni</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>RUE DU LT COLONEL CHANDON</Ligne>
        <CodePostal>97320</CodePostal>
        <NomCommune>ST LAURENT DU MARONI</NomCommune>
        <Localisation>
            <Latitude>5.50367</Latitude>
            <Longitude>-54.029396</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 94 34 10 25</Téléphone>
        <Télécopie>05 94 34 32 96</Télécopie>
        <Email>accueil.tprx-st-laurent-du-maroni@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>97306</commune>
        <commune>97311</commune>
        <commune>97352</commune>
        <commune>97353</commune>
        <commune>97357</commune>
        <commune>97360</commune>
        <commune>97361</commune>
        <commune>97362</commune>
    </CompetenceCommunale>
</Organisme>